Page MenuHomeFreeBSD

fdt: Add support for simple-mfd bus
ClosedPublic

Authored by manu on Oct 29 2018, 3:28 PM.

Details

Summary

Quoting the binding Documentation :

"These devices comprise a nexus for heterogeneous hardware blocks containing more than one non-unique yet varying hardware functionality."

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

manu created this revision.Oct 29 2018, 3:28 PM
manu added a reviewer: loos.Oct 30 2018, 9:37 AM
loos accepted this revision.Nov 14 2018, 12:58 PM

looks good to me. thanks.

This revision is now accepted and ready to land.Nov 14 2018, 12:58 PM
This revision was automatically updated to reflect the committed changes.